<?php
/**
 * Plugin Name:       Trans Pride Heading
 * Description:       Thick blocky text with a pleasant trans pride gradient on it.
 * Requires at least: 6.1
 * Requires PHP:      7.0
 * Version:           0.1.0
 * Author:            Chuck Dries <chuckdries.com>
 * License:           GPL-2.0-or-later
 * License URI:       https://www.gnu.org/licenses/gpl-2.0.html
 * Text Domain:       trans-pride-heading
 *
 * @package           create-block
 */

/**
 * Registers the block using the metadata loaded from the `block.json` file.
 * Behind the scenes, it registers also all assets so they can be enqueued
 * through the block editor in the corresponding context.
 *
 * @see https://developer.wordpress.org/reference/functions/register_block_type/
 */
function create_block_trans_pride_heading_block_init() {
	register_block_type( __DIR__ . '/build' );
}
add_action( 'init', 'create_block_trans_pride_heading_block_init' );
